﻿/* Style the collapsible content. Note: hidden by default */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield;
}

.datepicker-container .ui-igedit-container {
    width: auto;
}
.ui-igcombo-wrapper {
    width: auto;
    display: block;
}
label {
    white-space: nowrap;
    overflow: hidden;
}

.row{
    margin-left: 0;
}

#application-form{
    margin-bottom: 120px;
}

.form-action-bar{
    height: 120px;
    width: 100%;
    position: fixed;
    top: calc(100vh - 120px);
    left: 0;
    z-index: 1000;
}

.form-action-bar .btn{
    height: 100%;
    width: 100px;
    border-radius: 50%;
    color: white;
    font-size: 16px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.form-action-bar .btn.btn-submit{
    background-color: green;
}

.form-action-bar .btn.btn-print{
    background-color: gray;
}

.form-action-bar .btn.btn-cancel{
    background-color: red;
}

.form-action-bar .btn.btn-submit:hover{
    animation: green-pulse linear 2s infinite;
}

.form-action-bar .btn.btn-print:hover{
    animation: gray-pulse linear 2s infinite;
}

.form-action-bar .btn.btn-cancel:hover{
    animation: red-pulse linear 2s infinite;
}

.form-action-bar .btn.btn-pay:hover{
    animation: blue-pulse linear 2s infinite;
}

.collapsible {
  background: linear-gradient(to right, #0096C7 0%, #0077B6 51%, #023E8A 100%);
  background-size:200% 100%;
  transition: 0.5s background-position;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  margin-bottom: 25px;
}

.collapsible:after{
      content: "▲";
      float: right;
      padding-left: 1em;
      transition: all .3s;
}

.active.collapsible:after{
   content: "▼";
}
    
.collapsible.error{
    background: linear-gradient(260deg, rgba(170,54,54,1) 0%, rgba(218,16,16,1) 51%, rgba(255,0,0,1) 100%);
    background-size:200% 100%;
}

.collapsible.error.active{
    background-position:right;
}

.collapsible.error:hover{
    background-position:right;
}

.active, .collapsible:hover {
    background-position:right;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
}

fieldset {
    border: 1px solid #0096C7;
    margin-bottom: 25px;
}

legend{
    width: auto;
    margin-left: 25px;
    color:#023E8A;
}

label{
     color:#023E8A;
}

.inputGroup {
	 background: linear-gradient(to right, #0096C7 0%, #0077B6 51%, #023E8A 100%);;
	 background-size:200% 100%;
     display: block;
	 margin: 10px 0;
     margin-top: 0px;
	 position: relative;
}
 .inputGroup label {
	 padding: 12px 30px;
	 width: 100%;
	 display: block;
	 text-align: left;
	 color: white;
	 cursor: pointer;
	 position: relative;
	 z-index: 2;
	 transition: color 200ms ease-in;
	 overflow: hidden;
}

 .inputGroup:hover{
     background-position:right;
 }

 .inputGroup label:before {
	 width: 10px;
	 height: 10px;
	 border-radius: 50%;
	 content: '';
	 background: #023E8A;
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 transform: translate(-50%, -50%) scale3d(1, 1, 1);
	 transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
	 opacity: 0;
	 z-index: -1;
}
 .inputGroup label:after {
	 width: 32px;
	 height: 32px;
	 content: '';
	 border: 2px solid #d1d7dc;
	 background-color: #fff;
	 background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
	 background-repeat: no-repeat;
	 background-position: 2px 3px;
	 border-radius: 50%;
	 z-index: 2;
	 position: absolute;
	 right: 30px;
	 top: 50%;
	 transform: translateY(-50%);
	 cursor: pointer;
	 transition: all 200ms ease-in;
}
 .inputGroup input:checked ~ label {
	 color: #fff;
}
 .inputGroup input:checked ~ label:before {
	 transform: translate(-50%, -50%) scale3d(1000, 1000, 1);
	 opacity: 1;
}
 .inputGroup input:checked ~ label:after {
	 background-color: #54e0c7;
	 border-color: #54e0c7;
}
 .inputGroup input {
	 width: 32px;
	 height: 32px;
	 order: 1;
	 z-index: 2;
	 position: absolute;
	 right: 30px;
	 top: 50%;
	 transform: translateY(-50%);
	 cursor: pointer;
	 visibility: hidden;
}

.tooltip-btn{
    color: white;
    padding: 0;
    background-color: transparent;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    border-color: transparent;
}

@media only screen and (max-width: 991px) {
    fieldset legend {
        text-align: center;
        white-space: inherit;
        margin: 0 auto;
    }

    fieldset legend label {
        text-align: center;
        white-space: inherit;
    }
}

@keyframes green-pulse{
    0%
    {
        box-shadow: 0 0 0 0 rgba(0,255,0,.7)
    }
    40%
    {
        box-shadow: 0 0 0 15px rgba(0,255,0,0)
    }
    80%
    {
        box-shadow: 0 0 0 15px rgba(0,255,0,0)
    }
    100%
    {
        box-shadow: 0 0 0 0 rgba(0,255,0,0)
    }
}

@keyframes red-pulse{
    0%
    {
        box-shadow: 0 0 0 0 rgba(255,0,0,.7)
    }
    40%
    {
        box-shadow: 0 0 0 15px rgba(255,0,0,0)
    }
    80%
    {
        box-shadow: 0 0 0 15px rgba(255,0,0,0)
    }
    100%
    {
        box-shadow: 0 0 0 0 rgba(255,0,0,0)
    }
}


@keyframes red-pulse{
    0%
    {
        box-shadow: 0 0 0 0 rgba(255,0,0,.7)
    }
    40%
    {
        box-shadow: 0 0 0 15px rgba(255,0,0,0)
    }
    80%
    {
        box-shadow: 0 0 0 15px rgba(255,0,0,0)
    }
    100%
    {
        box-shadow: 0 0 0 0 rgba(255,0,0,0)
    }
}


@keyframes gray-pulse{
    0%
    {
        box-shadow: 0 0 0 0 rgba(128,128,128,.7)
    }
    40%
    {
        box-shadow: 0 0 0 15px rgba(128,128,128,0)
    }
    80%
    {
        box-shadow: 0 0 0 15px rgba(128,128,128,0)
    }
    100%
    {
        box-shadow: 0 0 0 0 rgba(128,128,128,0)
    }
}
 
@keyframes blue-pulse{
    0%
    {
        box-shadow: 0 0 0 0 rgba(0,150,199,.7)
    }
    40%
    {
        box-shadow: 0 0 0 15px rgba(0,150,199,0)
    }
    80%
    {
        box-shadow: 0 0 0 15px rgba(0,150,199,0)
    }
    100%
    {
        box-shadow: 0 0 0 0 rgba(0,150,199,0)
    }
}